{
  "descriptor": {
    "name": "Koledar",
    "description": "Prikaže koledar s prihajajočimi izdajami iz podprtih integracij.",
    "settings": {
      "title": "Nastavitve za gradnik Koledar",
      "radarrReleaseType": {
        "label": "Tip sprostitve Radarr",
        "data": {
          "inCinemas": "V kinematografih",
          "physicalRelease": "Fizični",
          "digitalRelease": "Digitalni"
        }
      },
      "hideWeekDays": {
        "label": "Skrij delovne dni"
      },
      "showUnmonitored": {
        "label": "Prikaži nenadzorovane elemente"
      },
      "fontSize": {
        "label": "Velikost pisave",
        "data": {
          "xs": "Zelo majhen",
          "sm": "Majhna",
          "md": "Srednja",
          "lg": "Velika",
          "xl": "Zelo velik"
        }
      }
    }
  }
}